import '../../../../../Api_Helper/base_manager.dart';
import '../../../../../shared/api/api_endpoints.dart';
import '../../../../../shared/api/network_api_services.dart';

class IOApi {
  Future<ResponseData> availableIOAPI() async {
    String url = ApiEndpoints.availableIOApi;
    final response = await NetworkApiService().get(url);
    return response;
  }

  Future<ResponseData> closedIOAPI() async {
    String url = ApiEndpoints.closedIOApi;
    final response = await NetworkApiService().get(url);
    return response;
  }
}
